<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0HJ-4w-daW.title</key>
	<string>Simulación</string>
	<key>0Jx-IA-3Ln.title</key>
	<string>Ejecutar rapido</string>
	<key>0QU-LS-UJQ.title</key>
	<string>Alfiler</string>
	<key>0hM-sT-heP.title</key>
	<string>Simulación</string>
	<key>0mv-Pl-bGx.title</key>
	<string>Un ciclo</string>
	<key>0zO-gV-dcA.title</key>
	<string>Medio ciclo</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Enlace</string>
	<key>20z-xT-Rkp.title</key>
	<string>Conectores</string>
	<key>3cx-Op-OML.title</key>
	<string>Panel lateral</string>
	<key>3kO-2X-Qtp.title</key>
	<string>Enlaces para Conectores</string>
	<key>4J7-dP-txa.title</key>
	<string>Ingrese a pantalla completa</string>
	<key>4sb-4s-VLi.title</key>
	<string>Salir de la vinculación</string>
	<key>57O-ST-QqY.title</key>
	<string>Manual</string>
	<key>5KX-fO-UCm.title</key>
	<string>Dividir</string>
	<key>5LR-8z-vnz.title</key>
	<string>Ajustar</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca de Linkage</string>
	<key>6Dp-wm-Pox.title</key>
	<string>Alinear verticalmente</string>
	<key>6WZ-D0-w91.title</key>
	<string>Panel lateral</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>7qZ-Ws-Lo8.title</key>
	<string>Seleccionar Anterior</string>
	<key>7vw-19-NZt.title</key>
	<string>Splines</string>
	<key>8GQ-kS-0gt.title</key>
	<string>milímetros</string>
	<key>9L1-iz-dSC.title</key>
	<string>Mostrar barra de estado</string>
	<key>9hp-dc-Wts.title</key>
	<string>Cuadrícula</string>
	<key>AFR-LN-0Pg.title</key>
	<string>Ejecutar</string>
	<key>AFV-xC-kEs.title</key>
	<string>Mostrar barra lateral</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú principal</string>
	<key>B71-ni-UoK.title</key>
	<string>Pautas</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferencias…</string>
	<key>Bw4-9e-ahs.title</key>
	<string>Bloquear</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar como…</string>
	<key>C2u-dl-pO8.title</key>
	<string>Imagen...</string>
	<key>DGg-v6-Qg7.title</key>
	<string>Flip horizontal</string>
	<key>DKO-EN-KC5.title</key>
	<string>Ángulo</string>
	<key>DVo-aG-piG.title</key>
	<string>Cerca</string>
	<key>DcB-6c-GA7.title</key>
	<string>Longitud / Distancia...</string>
	<key>Emj-OO-wA6.title</key>
	<string>Imprimir tamaño real</string>
	<key>F1U-aL-FDH.title</key>
	<string>Elementos de dibujo</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>F2e-1n-Nsc.title</key>
	<string>Disminuir el zoom</string>
	<key>F6N-Vm-mPt.title</key>
	<string>Escala...</string>
	<key>FII-yQ-u45.title</key>
	<string>Desabrochar</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda de vinculación</string>
	<key>GhF-Ro-RD3.title</key>
	<string>Abrir muestra...</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vista</string>
	<key>HOP-We-HcH.title</key>
	<string>Transparencia...</string>
	<key>Hcy-Wq-Rgz.title</key>
	<string>Unirse</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vista</string>
	<key>I4P-fL-l8O.title</key>
	<string>Girar...</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abierto…</string>
	<key>IIG-2K-naF.title</key>
	<string>Rectángulo</string>
	<key>JNq-po-mGp.title</key>
	<string>Dimensiones automáticas</string>
	<key>KFa-uI-1K5.title</key>
	<string>Alinear horizontalmente</string>
	<key>KaW-ft-85H.title</key>
	<string>Volver a guardado</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Traer todo al frente</string>
	<key>LSr-Ag-qMG.title</key>
	<string>Fondo</string>
	<key>Lqd-4e-TTY.title</key>
	<string>Exportar</string>
	<key>NFI-3b-iBT.title</key>
	<string>Dibujo</string>
	<key>NXV-lP-W5F.title</key>
	<string>Paso atrás</string>
	<key>Nfz-VW-sWE.title</key>
	<string>Ampliar para ajustar</string>
	<key>O2U-rU-U0r.title</key>
	<string>Sujetar</string>
	<key>OQp-TI-lXq.title</key>
	<string>Mecanismo</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>ObX-5X-hQv.title</key>
	<string>Eliminar Limpiar</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar vínculo</string>
	<key>PBr-wb-5kJ.title</key>
	<string>Etiquetas</string>
	<key>PSK-6z-OTQ.title</key>
	<string>Arreglar</string>
	<key>Pay-Jd-qNB.title</key>
	<string>Seleccione Siguiente</string>
	<key>QON-0A-olJ.title</key>
	<string>Tamaño cuadrícula</string>
	<key>QWe-kT-89v.title</key>
	<string>Ángulo recto</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>R5Y-Cn-lBF.title</key>
	<string>Acercarse</string>
	<key>RB3-9w-ntl.title</key>
	<string>Ajustar</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>Slr-ho-qmZ.title</key>
	<string>Girar para encontrarse</string>
	<key>Td7-aD-5lo.title</key>
	<string>Ventana</string>
	<key>TtZ-rd-gaR.title</key>
	<string>Pulgadas</string>
	<key>Tya-gg-NTD.title</key>
	<string>Incluso el espacio</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Esconder otros</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>W7b-YD-Jkk.title</key>
	<string>Mecanismo</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuevo</string>
	<key>WpR-q6-oce.title</key>
	<string>Interactivo</string>
	<key>YIx-kO-owu.title</key>
	<string>Biblioteca</string>
	<key>aMe-79-wav.title</key>
	<string>Paralelogramo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Ventana</string>
	<key>b8C-fI-ODn.title</key>
	<string>Eliminar</string>
	<key>bQO-dl-1yy.title</key>
	<string>Pies</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>dAX-J1-Sco.title</key>
	<string>SVG…</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>dSS-zh-teF.title</key>
	<string>Elementos del mecanismo</string>
	<key>eoN-5K-Qs9.title</key>
	<string>DXF...</string>
	<key>ep6-d3-O6f.title</key>
	<string>Un paso adelante</string>
	<key>fXa-HZ-cFF.title</key>
	<string>Indications</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pegar</string>
	<key>gdE-D9-4Y4.title</key>
	<string>Enlace</string>
	<key>gwW-u1-63J.title</key>
	<string>Póngase en fila</string>
	<key>hGz-q7-zl6.title</key>
	<string>Suelo</string>
	<key>hz6-w7-Gyz.title</key>
	<string>Video...</string>
	<key>iRA-J6-5If.title</key>
	<string>Combinar</string>
	<key>ila-xV-i74.title</key>
	<string>Arreglar</string>
	<key>jId-EK-iCM.title</key>
	<string>Seleccionar elementos</string>
	<key>ja1-cA-YDK.title</key>
	<string>Seleccionar...</string>
	<key>jtB-Yc-sbY.title</key>
	<string>Unidades</string>
	<key>ld9-Cd-EaK.title</key>
	<string>Selecciones</string>
	<key>mqD-i8-TXL.title</key>
	<string>Dimensiones automáticas</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Recientemente abierto</string>
	<key>okQ-UA-uzF.title</key>
	<string>Controles</string>
	<key>ot8-OE-Ad8.title</key>
	<string>Pausa</string>
	<key>pa3-QI-u2k.title</key>
	<string>Borrar</string>
	<key>pxx-59-PXV.title</key>
	<string>Ahorrar…</string>
	<key>q3W-Ah-WGF.title</key>
	<string>Cuadrícula</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuración de página…</string>
	<key>qTf-vY-S1d.title</key>
	<string>Voltear vertical</string>
	<key>qwS-0J-k4B.title</key>
	<string>Propiedades</string>
	<key>rda-iH-N0Y.title</key>
	<string>Datos de movimiento...</string>
	<key>rnh-FQ-tn2.title</key>
	<string>Enlaces</string>
	<key>s4i-uf-7dS.title</key>
	<string>Ángulo...</string>
	<key>tXI-mr-wws.title</key>
	<string>Recientemente abierto</string>
	<key>tv0-Vh-al4.title</key>
	<string>Ajustar</string>
	<key>uP8-uT-LCP.title</key>
	<string>Unirse automáticamente</string>
	<key>uQy-DD-JDr.title</key>
	<string>Enlace</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>v4t-ZZ-0n0.title</key>
	<string>Dibujo</string>
	<key>vNY-rz-j42.title</key>
	<string>Borrar menú</string>
	<key>vji-JM-A3f.title</key>
	<string>Seleccionar elementos</string>
	<key>vlM-r8-Z4U.title</key>
	<string>Deslizar</string>
	<key>w0p-mt-1JU.title</key>
	<string>Nodos de spline</string>
	<key>wmg-0e-bcE.title</key>
	<string>Menú</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xUI-Zu-Ku8.title</key>
	<string>Menú</string>
	<key>xXY-4y-q5o.title</key>
	<string>Agregar conector</string>
	<key>xaZ-ob-MeI.title</key>
	<string>Metros</string>
	<key>xro-sF-Pwf.title</key>
	<string>Duplicar</string>
	<key>xyM-82-oSC.title</key>
	<string>Exportar</string>
	<key>y4p-ez-5Dx.title</key>
	<string>Elementos</string>
	<key>yuc-cw-7Py.title</key>
	<string>Lista de partes</string>
	<key>zIg-jK-nnV.title</key>
	<string>Área de vídeo</string>
</dict>
</plist>
